@charset "UTF-8";

/*
font-size list (base: 12px)
 67% =  8px
 75% =  9px
 83% = 10px
 92% = 11px        175% = 21px
100% = 12px        184% = 22px
108% = 13px        192% = 23px
117% = 14px        200% = 24px
125% = 15px        209% = 25px
133% = 16px        217% = 26px
142% = 17px
150% = 18px
159% = 19px
167% = 20px
*/

/* base setting */
html, body { height: 100%; }
body { background: #fff; font-family: 'Quattrocento Sans', sans-serif; word-break: keep-all;}

/* clearfix */
.clearfix { zoom: 1; }
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
  overflow: hidden;
}
.clearfix:after { clear: both; }

/* selection highlight */ 
::selection { background: #ff0000; }
::-moz-selection { background: #ff0000; }

/* overlay */
#overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  text-align: center;
  background: #000;
  z-index: 9999;
}

/* bg */
#bg {
  position: fixed;
  width: 100%;
  height: 100%;
  background: url(/img/bg.jpg) no-repeat center 0;  
  /*
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg.jpg', sizingMethod='scale'); 
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg.jpg', sizingMethod='scale')";
  */
  z-index: -9999;
}

/* site wrap */
#siteWrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  word-break: normal;
}

/* globalHeader setting */
#globalHeaderWrap {
  position:relative;
  width: 100%;
  min-width: 1062px;
  padding-bottom: 20px;
  background: url(/img/headerBg.png) repeat-x 0 bottom;
  z-index:1;
}
#globalHeader {
  widht: 100%;
  min-width: 1062px;
  background: #000;
}
#headerContent {
  position: relative;
  width: 1000px;
  height: 130px;
  margin: 0 auto;
}
h1 {
  width: 261px;
  margin: 0 auto;
  padding: 35px 0 0 0;
}
  h1 a { display: block; }
#globalNav {
  position: absolute;
  top: 0;
}
#globalNavList { position: relative; }
  #globalNavList li {
    position: absolute;
    margin-top: 6px;
    height: 25px;
  }
  #globalNavList .update {
    margin-top: 0;
    padding-top: 6px;
    background: url(/img/update.gif) no-repeat;
  }
    #globalNavList li a {
      display: block;
      height: 25px;
      background: url(/img/globalNav.jpg);
      -webkit-transition: 0.2s ease-out;
      -moz-transition: 0.2s ease-out;
      -ms-transition: 0.2s ease-out;
      -o-transition: 0.2s ease-out;
      transition: 0.2s ease-out;
    }
      #globalNavList li span { display: none; }
#globalNavList-01, #globalNavList-02, #globalNavList-03, #globalNavList-04, #globalNavList-05, #globalNavList-06 { top: 24px; }
#globalNavList-07, #globalNavList-08, #globalNavList-09, #globalNavList-10, #globalNavList-11, #globalNavList-12, #globalNavList-13 { top: 69px; }
#globalNavList-01 { left: 11px; width: 59px; }
#globalNavList-02 { left: 75px; width: 153px; }
#globalNavList-03 { left: 235px; width: 108px; }
#globalNavList-04 { left: 650px; width: 68px;}
#globalNavList-05 { left: 728px; width: 132px; }
#globalNavList-06 { left: 864px; width: 121px; }
#globalNavList-07 { left: 20px; width: 68px;}
#globalNavList-08 { left: 90px; width: 132px; }
#globalNavList-09 { left: 232px; width: 107px; }
#globalNavList-10 { left: 655px; width: 63px;}
#globalNavList-11 { left: 730px; width: 96px;}
#globalNavList-12 { left: 830px; width: 92px; background: url(/img/globalNav.jpg) -1108px 0; }
#globalNavList-13 { left: 940px; width: 50px; }
#globalNavList-01 a:hover { background-position: 0 -25px; }
#globalNavList #globalNavList-02 a { background-position: -60px 0; }
#globalNavList #globalNavList-03 a { background-position: -212px 0; }
#globalNavList #globalNavList-04 a { background-position: -325px 0; }
#globalNavList #globalNavList-05 a { background-position: -390px 0; }
#globalNavList #globalNavList-06 a { background-position: -520px 0; }
#globalNavList #globalNavList-07 a { background-position: -647px 0; }
#globalNavList #globalNavList-08 a { background-position: -713px 0; }
#globalNavList #globalNavList-09 a { background-position: -842px 0; }
#globalNavList #globalNavList-10 a { background-position: -956px 0; }
#globalNavList #globalNavList-11 a { background-position: -1015px 0; }
#globalNavList #globalNavList-13 a { background-position: -1204px 0; }
#globalNavList #globalNavList-02 a:hover { background-position: -60px -25px; }
#globalNavList #globalNavList-03 a:hover { background-position: -212px -25px; }
#globalNavList #globalNavList-04 a:hover { background-position: -325px -25px; }
#globalNavList #globalNavList-05 a:hover { background-position: -390px -25px; }
#globalNavList #globalNavList-06 a:hover { background-position: -520px -25px; }
#globalNavList #globalNavList-07 a:hover { background-position: -647px -25px; }
#globalNavList #globalNavList-08 a:hover { background-position: -713px -25px; }
#globalNavList #globalNavList-09 a:hover { background-position: -842px -25px; }
#globalNavList #globalNavList-10 a:hover { background-position: -956px -25px; }
#globalNavList #globalNavList-11 a:hover { background-position: -1015px -25px; }
#globalNavList #globalNavList-13 a:hover { background-position: -1204px -25px; }

/* content setting */
#contentWrap {
  width: 1062px;
  margin: -20px auto 0;
  padding-bottom: 90px;
  position: relative;
  background: url(/img/contentWrapBg.png) repeat-y;
}
#content {
  padding: 30px 31px 0;
  font-size: 117%;
}
#content h2 { text-align: center; margin: 10px 0; }

/* contentFooter */
#contentFooter { margin-top: 50px; clear: both; }

/* socialBtn */
#topSocialBtn {
  width: 223px;
  margin: 0 auto;
}
#socialBtn {
  width: 160px;
  margin : 0 0 10px 30px;
}
#socialBtnList {
  padding-top: 30px;
  /*background: url(/img/share.png) no-repeat 10px 15px;*/
}
  #socialBtnList li {
    position: relative;
    float: left;
  }
    #socialBtnList li a {
       display: block;
       width: 40px;
       height: 40px;
       margin-left: 10px;
       background: url(/img/socialBtn.png);
    }
#socialBtnList #fb a { background-position: -40px 0; }
#socialBtnList #htn a { background-position: -80px 0; }
#socialBtnList #tw a:hover { background-position: 0 -40px; }
#socialBtnList #fb a:hover { background-position: -40px -40px; }
#socialBtnList #htn a:hover { background-position: -80px -40px; }
      #socialBtnList li a span { display: none; }
    #socialBtnList li div {
      display: none;
      position: absolute;
      left: 10px;
      top: -30px;
      width: 114px;
      height: 22px;
      margin-left: -44px;
      padding: 4px 8px;
      background: #fff;
    }
    #socialBtnList li div:after {
      content: "";
      display: block;
      position: absolute;
      top: 30px;
      left: 61px;
      width: 0;
      height: 0;
      border: transparent 4px solid;
      border-top: 4px #fff solid;
    }

/* globalFooter setting */
#globalFooterWrap {
  position: relative;
  width: 100%;
  min-width: 1062px;
  margin-top: -90px;
  background: #000;
  z-index: 1;
}
#globalFooter {
  position: relative;
  width: 1000px;
  height: 90px;
  margin: 0 auto;
}
#notice {
  padding: 10px 0 0 10px;
  color: #fff;
}
#corporateLink { padding: 15px 0; }
  #corporateLink li {
    float: left;
    border-left: 1px #fff solid;
  }
  #corporateLink .first { border: none; }
    #corporateLink li a {
      margin: 0 10px;
      color: #fff;
      -webkit-transition: 0.3s ease-out;
      -moz-transition: 0.3s ease-out;
      -ms-transition: 0.3s ease-out;
      -o-transition: 0.3s ease-out;
      transition: 0.3s ease-out;
    }
    #corporateLink li a:hover {
      color: #ff3333;
      text-decoration: underline;
    }
#copyright {
  position: absolute;
  left: 10px;
  bottom: 10px;
  color: #fff;
}

#socialLink {
  position: absolute;
  right: 20px;
  top: 15px;
  }
  #socialLink li {
    float: left;
	margin-left:15px;
  }
  #socialLink .first { margin-left: 0; }

#socialLink li a:hover img{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background:none!important;
}


/* other */
.hover a {
  display: block;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -ms-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
.hover a:hover {
  opacity: 0.6 !important;
  -moz-opacity: 0.6 !important;
  -ms-filter: "alpha(opacity=60)" !important;
  filter: alpha(opacity=60) !important;
}
#breadcrumbsList li {
  float: left;
  margin-right: 10px;
}
.updateTop {
  margin-top: 0;
  padding-top: 6px;
  background: url(/img/update.gif) no-repeat;
}
.updateSide {
  margin-top: 0;
  padding-right: 45px;
  background: url(/img/update.gif) no-repeat right top;
}
.blank {
  padding-right: 15px;
  background:url(../img/blankB.png) no-repeat right 0;
}
.pencil {
  padding-right: 20px;
  background:url(../img/iconPencil.png) no-repeat right 0;
}
.red{ color: #ff0000; }